aboutsummaryrefslogtreecommitdiff
path: root/python/pip/pip.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'python/pip/pip.SlackBuild')
-rw-r--r--python/pip/pip.SlackBuild6
1 files changed, 3 insertions, 3 deletions
diff --git a/python/pip/pip.SlackBuild b/python/pip/pip.SlackBuild
index efc2d67607bc3..0f289147733c0 100644
--- a/python/pip/pip.SlackBuild
+++ b/python/pip/pip.SlackBuild
@@ -2,7 +2,7 @@
# Slackware build script for pip
-# Copyright 2012-2016 Audrius Kažukauskas <audrius@neutrino.lt>
+# Copyright 2012-2018 Audrius Kažukauskas <audrius@neutrino.lt>
# All rights reserved.
#
# Redistribution and use of this script, with or without modification, is
@@ -23,7 +23,7 @@
# ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
PRGNAM=pip
-VERSION=${VERSION:-9.0.1}
+VERSION=${VERSION:-9.0.3}
BUILD=${BUILD:-1}
TAG=${TAG:-_SBo}
@@ -40,7 +40,7 @@ TMP=${TMP:-/tmp/SBo}
PKG=$TMP/package-$PRGNAM
OUTPUT=${OUTPUT:-/tmp}
-set -eu
+set -e
rm -rf $PKG
mkdir -p $TMP $PKG $OUTPUT